/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
FormModel,
Input,
Modal,
} from 'ant-design-vue'
import IamAuditNoticeTemplateSelect from '../iam-audit-notice-template-select.vue'
import SdAttachmentEx from '@/common/components/sd-attachment-ex.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'

Vue.use(FormModel)
Vue.use(Input)
Vue.use(Modal)

export default {
  IamAuditNoticeTemplateSelect,
  SdAttachmentEx,
  SdFormItemTd,
}
console.warn('文件名 audit-notice-form.vue 不符合命名规则，应该以 iam 开头')
